
		.equipment h2.title-h2:after{
			content: 'WORKSHOP';
		}
		.equipment ul{
			display: flex;
			flex-flow: wrap;
			gap:30px;
			padding-top: 30px;
		}
		.equipment ul li{
			/*width: calc(25% - 90px/4);*/
			width: calc(33.33% - 60px/3);
			background-color: #f9f9f9;
			padding:30px;
			transition: all 0.5s ease 0s;
			overflow: hidden;
			border-radius: 15px;
			overflow: hidden;
		}
		.equipment ul li:hover{
			background-color: #f1f1f1;
			box-shadow: 0 0 10px 0px rgba(0,0,0,0.2);
		}
		.equipment ul li img{
			width: 100%;
			border-radius: 10px;
			overflow: hidden;
			transition: all 0.5s ease 0s;
			display: block;
		}
		.equipment ul li:hover img{
			transform: scale(1.1);
		}
		@media (max-width:1360px){
			.equipment ul {
				padding-top: 20px;
			}
			.equipment ul li{
				padding:0px;
				border-radius: 12px;
			}
		}
		@media (max-width:980px){
			.equipment ul{
				gap: 12px;
				padding-top: 10px;
			}
			.equipment ul li{
				width: calc(33.33% - 24px/3);
			}
		}
		@media (max-width:768px){
			.equipment ul {
				padding-top: 0px;
			}
			.equipment ul li{
				width: calc(50% - 6px);
			}
		}
		@media (max-width:500px){
			.equipment ul li{
				width:100%
			}
		}